\author{P.P.M. Jansweijer, G.C. Visser}
\title{BabyWR}
\date{20-06-2024}
\def\DocVer{Rev 1.1}

\input{et_template/template.tex}
\setcounter{secnumdepth}{4}
\begin{document} 

% draft water mark enable on the first page. see draft_watermark.tex for more information.
\input{./et_template/titlepage.tex}
\tableofcontents
\input{./Chapters/Version_history.tex}
\input{./Chapters/Safety_Directions.tex}
\input{./Chapters/Introduction.tex}
\input{./Chapters/Specfications.tex}
\input{./Chapters/Pinout.tex}
\input{./Chapters/FirmwareSoftware.tex}
\input{./Chapters/Calibration.tex}
\input{./Chapters/Measurements.tex}
%\input{./Chapters/Known_bugs_and_errors.tex}
\bibliography{./Chapters/BibTex}
\bibliographystyle{plain}
%\addcontentsline{toc}{section}{References}
%\bibliographystyle{unsrt}
%optional
\renewcommand{\nomname}{Used abbreviations}
 %dots in the nomenclature list.
\renewcommand{\nomlabel}[1]{#1 \dotfill} 
\printnomenclature[2in]
\addcontentsline{toc}{section}{List of Figures}
\listoffigures
\addcontentsline{toc}{section}{List of Tables}
\listoftables
%\input{./Chapters/Appendix.tex}
\newpage
\end{document}
